birthdate: '2003-08-23'
discography:
- catalog: MJSS-09158
  date: '2015-10-28'
  link: album/55124
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sharin' Miracle/Happy Happening♪
    ja: Sharin' Miracle/Happy Happening♪
    ja-latn: Sharin' Miracle/Happy Happening♪
  type: anime
- catalog: MJSA-01170
  date: '2015-11-11'
  link: album/54629
  reprint: false
  roles:
  - Vocals
  titles:
    en: Eiga Go! Princess Precure Go! Go!! Gouka 3-bondate!!! Original♥Soundtrack
    ja: 映画Go! プリンセスプリキュア Go! Go!! 豪華3本立て!!! オリジナル♥サウンドトラック
    ja-latn: Eiga Go! Princess Precure Go! Go!! Gouka 3-bondate!!! Original♥Soundtrack
  type: anime
- catalog: MJSA-01262~3
  date: '2018-10-31'
  link: album/81932
  reprint: false
  roles:
  - Vocals
  titles:
    en: Precure Movie Theme Song Collection 3
    ja: プリキュア映画主題歌コレクション3
    ja-latn: Precure Eiga Shudaika Collection 3
  type: anime
featured_on: []
info:
  Birthdate: Aug 23, 2003
  Credited works: 3 albums in database
  Credits: 3 vocals
link: artist/21249
meta:
  added_date: 2016-09-05T06:57
  edited_date: 2016-09-05T06:57
  fetched_date: 2025-12-07T17:34
  ttl: 86400
  visitors: 1769
name: Hinata Uegaki
name_real: 上垣 ひなた
name_trans: うえがき ひなた
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/94/21249/21249-1473087428.jpg
picture_small: https://thumb-media.vgm.io/artists/94/21249/21249-1473087428.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/21249?perpage=99999
websites:
  Personal: []
  Reference: []
